Ayuda !!

Antiguo 23-ene-2012, 12:46
 
Sexo: Hombre
Mensajes: 34
Me Gusta recibidos: 0 (?)
[B]Hola amigos los saludo a todos y ojala alguien pueda ayudarme, les cuanto mas menos lo que pasa... Baje el css 1.6 source y al momento de conectarme a algun servidor me arroja el siguiente aviso `` Your version does not match the servers ... please the restar the game `` .... Me puedo conectar pero a dos servidores nada mas y son como el weco y cuando trato de agregar los ip de otros servidores no me los reconoce ni nada ... Mi pregunta es que tengo que hacer , bajar o instalar para poder jugar sin problema o simplemente descargarlo denuevo y si alguien tiene un dato ... Gracias amigos[/B]
     
Sigue en el foro:
Counter Strike 1.6
Antiguo 24-ene-2012, 02:40
 
esta seguro que a los servidores a donde se quiere conectar tambien son CS sourcer?, porq si no lo son no los dejara conectarse...
Herramientas




ElAfter.com 2005-2014 @ Algunos derechos reservados - Desarrollo por Digital Grid
Top